<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<appSettings>
		<add key="FiltersetHeader" value="c:\home\configmaker\files\myheader.tmf" />
		<add key="FilterFolder" value="c:\home\configmaker\files\" />
		<add key="FiltersetFooter" value="c:\home\configmaker\files\myfooter.tmf" />
		<add key="result" value="result.tmf" />
		<add key="users" value="c:\home\configmaker\files\users.txt" />
		<add key="range1" value="192.168.1.0;192.168.1.255;1000"/>
	</appSettings>
</configuration>